<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Uvjeti specifični za pojedine države i regije</title></head><body id=""><div class="header">Važne informacije</div><h1>Uvjeti specifični za pojedine države i regije</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>U nekim državama/regijama možda će biti potrebno navesti dodatne podatke (npr. valjani jamstveni list).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Prošireno ograničeno jamstvo – samo Australija</a></div><div><a href="Limited-warranty-for-MLC.html">Ograničeno jamstvo za Narodnu Republiku Kinu</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Ograničeno jamstvo za Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Ograničeno jamstvo za Tajvan</a></div><div><a href="Limited-warranty-for-India.html">Ograničeno jamstvo za Indiju</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Produljena usluga u Europskom gospodarskom prostoru (EEA), u Švicarskoj i Republici Turskoj</a></div><div><a href="Limited-warranty-for-Spain.html">Ograničeno jamstvo za Španjolsku</a></div><div><a href="Limited-warranty-for-Portugal.html">Ograničeno jamstvo za Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Uvjeti za Španjolsku i Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Ograničeno jamstvo za Republiku Tursku</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>